import request from '@/utils/request'

// 根据 codeId 获取 下拉框数据
export function findByCodeItem(data) {
  return request({
    url: '/common/codeItem/findByCodeItem',
    method: 'post',
    data: data
  })
}
 